<fomod> 
	<Name>Legacy SSE Consistency Patches</Name> 
	<Author>Evertiro, DarkLadyLexy and ImRevelation</Author> 
	<Version>1.5.0</Version> 
	<Website></Website> 
	<Groups>
		<element>Bug Fixes</element>
	</Groups> 
</fomod> 
